Internal site. Jolli authentication required to view.
Skip to Content
API ReferencePlatformGET /v0/api_keys

List API Keys

GET/v0/api_keysPlatform

Try it

GET/v0/api_keys
Authentication

Retrieve a list of your API keys.

Authentication

  • JSON web token (JWT) or API keyBearer token

Response

200API keys retrieved successfullyapplication/json
  • ApiKeyDescr[]
    • object
      API key descriptor.
500application/json
  • object
    Information returned by REST API endpoints on error.
    • detailsobjectrequired
      Detailed error metadata. The contents of this field is determined by `error_code`.
    • error_codestringrequired
      Error code is a string that specifies this error type.
    • messagestringrequired
      Human-readable error message.
Request
curl -X GET 'https://api.example.com/v0/api_keys' \ -H 'Authorization: Bearer YOUR_TOKEN'
Response
[]